A.nl_normalLink:link {
    color: #00C;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    text-decoration: none;
}

A.nl_normalLink:visited {
    color: #936;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    text-decoration: none;
}

A.nl_normalLink:hover {
    color: #00C;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    text-decoration: underline;
}

A.nl_smallLink:link {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: 700;
    text-decoration: underline;
}

A.nl_smallLink:visited {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: 700;
    text-decoration: underline;
}

A.nl_smallLink:hover {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: 700;
    text-decoration: underline;
}

A.nl_smallLinkReverse:link {
    color: #FFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_smallLinkReverse:visited {
    color: #FFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_smallLinkReverse:hover {
    color: #FFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: 700;
    text-decoration: underline;
}

A.nl_stateLink:link {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_stateLink:visited {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_stateLink:hover {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
    text-decoration: underline;
}

A.nl_titleLink:link {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_titleLink:visited {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_titleLink:hover {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 16pt;
    text-decoration: underline;
}

A.nl_subtitleLink:link {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_subtitleLink:visited {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_subtitleLink:hover {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
    text-decoration: underline;
}

A.nl_subtitleLinkReverse:link {
    color: #FFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_subtitleLinkReverse:visited {
    color: #FFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
    text-decoration: none;
}

A.nl_subtitleLinkReverse:hover {
    color: #FFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
    text-decoration: underline;
}

.nl_title {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 20pt;
    font-weight: 700;
}

.nl_subtitle {
    color: #900;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
}

.nl_subtitleRed {
    color: #D00;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 700;
}

.nl_normal {
    color: #000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: 400;
}

.nl_small {
    color: #000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 7pt;
    font-weight: 400;
}

.nl_message {
    color: #000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-style: italic;
    font-size: 7pt;
    font-weight: 400;
}

.nl_label {
    color: #000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: 700;
}
table.nl_table {
    border: none;
}
table.nl_table td{ 
    border-bottom:none;
}
.stateLink {
  font-weight: bold;
  font-size: 18pt;
  color: #002d62;
}
.stateGrid {
  margin: 0 auto;
}
.stateGridCell {
  padding-top: 5px;
  text-align: center;
  padding-bottom: 0px;
  padding-left: 15px;
  padding-right: 15px;
}
.posting-list-alt-row {
  background: #EEEEEE;
  border-top-color: #EEEEEE;
}
.posting-list-title-row {
  background: #D11241;
  color: #FFFFFF;
  font-weight: bold;
  border-bottom-width: 0px;
}
.posting-list-subtitle-row {
  border-bottom-width: 2px;
  font-weight: bold;
  font-style: italic;
  font-size: 13pt;
  color: #002d62;
}
.posting-list-posting-name {
  font-weight: bold;
  font-style: italic;
  width: 25%;
}
.posting-list-posting-description {
  vertical-align: middle;
}
.posting-list-posting-effective {
  color:#D11241;
  font-weight: bold;
}
.posting-list-posting-update {
  vertical-align: middle;
}
.posting-list-table {
  border-spacing: 0px;
}
